# What is PAE Corrector?

PAE Corrector is a desktop software that implements the correction algorithm for the progeny accumulation effect (PAE) in airflow-through thoron measurement. 

Application, source code and test data of PAE Corrector was provided in this repository.

The application can run in the win7/10 environment, and other windows systems may also support the running of the program, but it has not been tested. The source code can be compiled with the support of the QT4.8.1 library.  Test data could be used to validate the application.



# Technical Background

Thoron is a naturally occurring gaseous radionuclide and is an isotope of radon. Radon is the second leading cause of lung cancer after tobacco smoking, contributing to over half of the annual effective dose of natural radiation worldwide.

Airflow-through mode is commonly used in radon measurement, allowing the measured air to pass through the chamber of the measurement device continuously. However, in the case of thoron measurement, the progenies of thoron can accumulate on the walls of the measurement chamber due to deposition, resulting in additional alpha counts and overestimation of thoron. This phenomenon is referred to as the "progeny accumulation effect."

For more technical details on this subject, please refer to the open-access article below:

Zhao C, Liu J, Chen Y, He L, Tang F, Zhuo W. Thoron Gas Measurement Using Airflow-Through Scintillation Cell with Consideration of Progeny Deposition. Atmosphere. 2023; 14(5):831. https://doi.org/10.3390/atmos14050831



# Declaration of Rights

PAE Corrector is freely available for academic or learning purposes, as long as you appropriately cite the open-access article below:

Zhao C, Liu J, Chen Y, He L, Tang F, Zhuo W. Thoron Gas Measurement Using Airflow-Through Scintillation Cell with Consideration of Progeny Deposition. Atmosphere. 2023; 14(5):831. https://doi.org/10.3390/atmos14050831

If you intend to use the software or part of the source code for commercial purposes, please be aware of not infringing on the rights of the patent in China (Patent No. 201911163161.1).

# Contact Us

If you have any question about PAE Corrector, please feel free to contact us at zhaochao2073@foxmail.com. Thank you for your interest in PAE Corrector.
